{% extends 'base.html'%}
{% load static %}




{% block content %}
<section class = 'banner' id='home'>
    <div class='textBX'>
        <h1> Hi, </h1>
        <h2> I am Carissa </h2>
        <h2> Come to know me more deeply! </h2>
        <a href = '#' class = 'btn'>About Me</a>
    </div>

    <div id="content">
        <div id="Foto">
            <img src="{% static 'img/profil.jpg' %}" alt="Carissa Alanda Basyah" height="350px" /> 
        </div>

</section>
<section class='about' id='about'>
    <div class= 'heading'>
        <h2>About Me</h2>
    </div>
    <div class='content'>
        <div class= 'contentBx w50'>
        <h2> Let me tell you, some facts about me! </h2>

        <p> Hai, perkenalkan nama lengkap saya Carissa Alanda Basyah, kalian bisa memanggil saya sasa, 
        pekerjaan saya sekarang adalah seorang mahasiswi angkatan 2019 di Universitas Indonesia, jurusan yang saya ambil 
        Sistem Informasi, saya memiliki NPM dengan nomor 1906298815. Hobi saya adalah bernyanyi, terutama menyanyikan lagu pop baik lagu barat ataupun dari Indonesia. <br><br>
        Salah satu cita-cita saya setelah lulus dari UI ingin menjadi seorang wanita bisnis yang sukses, di usia saya
        yang sekarang saya sudah mencoba untuk berbisnis kecil-kecilan di bidang FnB. Oh yaa, walaupun sekarang
        saya memilih untuk tidak aktif dalam organisasi, saya sejak di bangku SMP sampai ke jenjang SMA, selalu ikut OSIS, 
        dan juga diberi kepercayaan untuk menjadi seorang ketua osis. 
        </p>
        </div>

        <table>
            <tr>
                    <th>Riwayat Pendidikan</th>
                    <th>Tahun</th>
            </tr>
            <tr>
                    <td>SMAN 46 Jakarta</td>
                    <td>2016-2019</td><br>
            </tr>
            <tr>
                    <td>Universitas Indonesia</td>
                    <td>2019-sekarang</td>
            </tr>
        </table>

    </div>

    <div id="tulisan">
        <div id = "Profil">
        <p class="tengah">For business inquiries, you can contact me from:
        <br>
        <br>
        1. Instagram : @carissaaald <br>
        2. Line : @carissaald <br>
        </p>
    </div>

    <div id = "Deskripsi">
        <p class="tengah">or just click one of these icon</p>
        <br>
        <a href="https://line.me/ti/p/zklyRdSRCK"  target= '_blank' class ="logo-kontak"><img src="{% static 'img/line.png' %}" height="100px" ></a>
        <a href="https://instagram.com/carissaaald/" target= '_blank' class ="logo-kontak"><img src="{% static 'img/instagram.png' %}" height="100px" ></a>
        <h3> You can also see my project, just click it! </h3>
        <a href='https://gitlab.com/carissa.alanda' target= '_blank' class = 'logo-kontak'><img src="{% static 'img/gitlab.png' %}", height='100px'></a>

    </div>

</section>
{% endblock content %}
